<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 19 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 19</a><a class="prev" href="RV18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV20.html">&gt;</a>
</div></div>
<div class="section chapter RV RV19 fra_bjc fra" dir="ltr" lang="fr" data-id="RV19" data-nextid="RV20" data-previd="RV18">
<div class="c">19</div>
<div class="p">
		<div class="s">Allégresse dans les cieux suite au jugement de la grande prostituée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV19_1" class="v RV19_1" data-id="RV19_1">Et après ces choses, j'entendis comme la grande voix d'une foule nombreuse dans le ciel, disant : Allélou-Yah ! Le salut, et la gloire, et l'honneur, et la puissance, au Seigneur notre Elohîm,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV19_2" class="v RV19_2" data-id="RV19_2">parce que ses jugements sont véritables et justes, parce qu'il a jugé la grande prostituée qui a corrompu la Terre par sa relation sexuelle illicite, et qu'il a vengé le sang de ses esclaves versé de la main de la prostituée.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV19_3" class="v RV19_3" data-id="RV19_3">Et ils dirent encore : Allélou-Yah ! Et sa fumée monte d'âge en âge.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV19_4" class="v RV19_4" data-id="RV19_4">Et les vingt-quatre anciens et les quatre êtres vivants se prosternèrent sur leurs faces, et adorèrent Elohîm qui est assis sur le trône, en disant : Amen ! Allélou-Yah !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV19_5" class="v RV19_5" data-id="RV19_5">Et une voix sortit du trône, disant : Louez notre Elohîm, vous tous ses esclaves, et vous qui le craignez, tant les petits que les grands<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<div class="s">Festin des noces de l'Agneau</div>
		<span class="v-num v-6">6&nbsp;</span><span id="RV19_6" class="v RV19_6" data-id="RV19_6">Et j'entendis comme la voix d'une foule nombreuse, et comme la voix de grandes eaux, et comme la voix de puissants tonnerres, disant : Allélou-Yah ! Parce que le Seigneur, l'Elohîm Tout-Puissant a exercé son règne.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV19_7" class="v RV19_7" data-id="RV19_7">Réjouissons-nous et tressaillons de joie, et donnons-lui gloire, parce qu'elles sont venues les noces de l'Agneau, et que son Épouse s'est préparée.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV19_8" class="v RV19_8" data-id="RV19_8">Et il lui a été donné de se revêtir d'un fin lin pur et éclatant. Car le fin lin, ce sont les œuvres justes des saints.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="RV19_9" class="v RV19_9" data-id="RV19_9">Et il me dit : Écris : Bénis sont ceux qui sont appelés au souper des noces de l'Agneau<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ! Il me dit aussi : Ces paroles sont les véritables paroles d'Elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV19_10" class="v RV19_10" data-id="RV19_10">Et je tombai à ses pieds pour l'adorer, mais il me dit : Non, attention, je suis ton compagnon de service et celui de tes frères qui ont le témoignage de Yéhoshoua. Adore Elohîm ! Car le témoignage de Yéhoshoua est l'Esprit de la prophétie.</span>

		<div class="s">Seconde venue du Mashiah dans la gloire</div>
		<span class="v-num v-11">11&nbsp;</span><span id="RV19_11" class="v RV19_11" data-id="RV19_11">Et je vis le ciel ouvert, et voici parut un cheval blanc. Et celui qui est assis sur lui s'appelle FIDÈLE et VÉRITABLE, et il juge et combat avec justice.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RV19_12" class="v RV19_12" data-id="RV19_12">Et ses yeux sont comme une flamme de feu<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> et il y a sur sa tête beaucoup de diadèmes. Il a un nom écrit que personne ne connaît, si ce n'est lui-même.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV19_13" class="v RV19_13" data-id="RV19_13">Et il était revêtu d'un vêtement trempé de sang. Et son Nom s'appelle La parole d'Elohîm.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RV19_14" class="v RV19_14" data-id="RV19_14">Et les armées qui sont dans le ciel le suivaient sur des chevaux blancs, revêtues de fin lin blanc et pur.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV19_15" class="v RV19_15" data-id="RV19_15">Et de sa bouche sort une épée tranchante<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, pour en frapper les nations. Il les gouvernera avec un sceptre de fer<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, et il foulera aux pieds la cuve du vin de l'indignation et de la colère d'Elohîm Tout-Puissant.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV19_16" class="v RV19_16" data-id="RV19_16">Et il a sur son vêtement et sur sa cuisse ce nom écrit : Roi des rois et Seigneur des seigneurs<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<div class="s">Bataille d'Harmaguédon</div>
		<span class="v-num v-17">17&nbsp;</span><span id="RV19_17" class="v RV19_17" data-id="RV19_17">Et je vis un ange qui se tenait dans le soleil. Et il cria d'une grande voix, disant à tous les oiseaux qui volent au zénith<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> dans le ciel : Venez et rassemblez-vous pour le grand souper d'Elohîm,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="RV19_18" class="v RV19_18" data-id="RV19_18">afin de manger la chair des rois, la chair des chefs militaires, la chair des puissants, la chair des chevaux et de ceux qui les montent, et la chair de toute sorte de personnes, libres, esclaves, petits et grands.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="RV19_19" class="v RV19_19" data-id="RV19_19">Et je vis la bête et les rois de la Terre, et leurs armées rassemblées pour faire la guerre<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> contre celui qui était monté sur le cheval et contre son armée.</span>

		<div class="s">Condamnation de la bête et du faux prophète</div>
		<span class="v-num v-20">20&nbsp;</span><span id="RV19_20" class="v RV19_20" data-id="RV19_20">Et la bête fut prise, et avec elle, le faux prophète qui avait produit devant elle les signes par lesquels il avait égaré ceux qui avaient pris la marque de la bête et adoré son image. Et ils furent tous les deux jetés vivants dans le lac de feu brûlant, dans le soufre.</span>

		<div class="s">Condamnation des rois et des armées</div>
		<span class="v-num v-21">21&nbsp;</span><span id="RV19_21" class="v RV19_21" data-id="RV19_21">Et le reste fut tué par l'épée sortant de la bouche de celui qui est monté sur le cheval, et tous les oiseaux furent rassasiés de leur chair.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">19:5</a><span class="text">Ps. 134.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">19:9</a><span class="text">Mt. 22:1-13 ; Lu. 14:15-24.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">19:12</a><span class="text">Voir Es. 66:15.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">19:15</a><span class="text">Es. 11:4 ; 2 Th. 2:8 ; Hé. 4:12.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">19:15</a><span class="text">Ps. 2:8-9.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">19:16</a><span class="text">Voir De. 10:17 et 1 Ti. 6:15.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">19:17</a><span class="text">Le point le plus haut des cieux, que le soleil atteint à midi, le point d'où tout ce qui est fait peut être vu et entendu de tous.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">19:19</a><span class="text">Guerre d'Harmaguédon : voir commentaire Ap. 16:14-16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV18.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV20.html">&gt;</a>
</div></div>
</body>
</html>